## python-flasgger 0.9.3+dfsg

=== debian/changelog ===
python-flasgger (0.9.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Add +dfsg suffix to indicate upstream sources have been repackaged.

 -- Raphaël Hertzog <raphael@offensive-security.com>  Tue, 14 Jan 2020 11:46:59 +0100

python-flasgger (0.9.3-1) unstable; urgency=low

  [ Marcous Fouces ]
  * Initial Debian release. (Closes: #944430).

  [ Raphaël Hertzog ]
  * Drop flasgger/ui2 directory
  * Remove missing sources and dependencies related to flasgger/ui2
  * Add the missing sources for swagger-ui
  * Document the license of swagger-ui separately
  * Document jquery license separately

 -- Marcos Fouces <marcos.fouces@gmail.com>  Wed, 27 Nov 2019 16:12:40 +0100
