## python-flasgger 0.9.4+dfsg

=== debian/changelog ===
python-flasgger (0.9.4+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Marcos Fouces ]
  * New upstream release.
  * d/missing-sources:
    - Add jquery-2.2.4.js sources.
  * d/source/lintian-overrides:
    - Add proper overrides for two *.pyc (sources are not missing).
  * Bump to Standards-Version 4.5.0 (no changes required).

 -- Raphaël Hertzog <raphael@offensive-security.com>  Tue, 18 Feb 2020 13:49:14 +0100
