=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=flasgger
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_fixperms:
	dh_fixperms
	find debian -name 'favicon.ico' -exec chmod 0644 {} +
