## python-flasgger 0.9.5%2Bdfsg.2

=== debian/changelog ===
python-flasgger (0.9.5+dfsg.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info to new format:
    + debian/source/lintian-overrides: line 2, 4
    + debian/python3-flasgger.lintian-overrides: line 5
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 01 Dec 2022 11:24:40 +0000

python-flasgger (0.9.5+dfsg.2-2) unstable; urgency=medium

  * Set Depends and Build-Depends from pyhton3-mistune to
    python3-mistune0. (Closes: #1003568).
  * Remove ununsed Lintian overrides.
  * Fix target for Lintian override in source package.
  * Bump to Standards-Version 4.6.0 (no changes required).
  * Update copyright years.

 -- Marcos Fouces <marcos@debian.org>  Sat, 07 May 2022 14:27:28 +0200

python-flasgger (0.9.5+dfsg.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Marcos Fouces ]
  * New upstream version 0.9.5+dfsg.2
  * Exclude __pycache__ dirs (contains some files without source code)
    from source tarball. Added suffix "dfsg.2" to orig tarball.
  * Remove useless ".DS_Store" files from binary package.
  * Remove useless Lintian override.
  * Update uploader email to @debian.org
  * Add proper Lintian overrides for binary package.
  * Bump to debhelper-compat level 13.

 -- Marcos Fouces <marcos@debian.org>  Sun, 01 Nov 2020 19:28:05 +0100
