## python-flasgger 0.9.5+dfsg.2

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: python-flasgger
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Marcos Fouces <marcos.fouces@gmail.com>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Marcos Fouces <marcos@debian.org>
 Section: python
 Priority: optional
-Build-Depends: dh-python, python3-setuptools, python3-all, debhelper-compat (=12), python3-jsonschema, python3-flask, python3-yaml, python3-mistune, python3-six, libjs-jquery
-Standards-Version: 4.4.1
+Build-Depends: dh-python, python3-setuptools, python3-all, debhelper-compat (=13), python3-jsonschema, python3-flask, python3-yaml, python3-mistune, python3-six, libjs-jquery
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/nicobatty/flasgger/
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-flasgger.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-flasgger
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-flasgger.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-flasgger
 
 Package: python3-flasgger
 Architecture: all
