=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,10 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
+override_dh_auto_install:
+	dh_auto_install
+	find debian -name '.DS_Store' -delete
+
 override_dh_fixperms:
 	dh_fixperms
 	find debian -name 'favicon.ico' -exec chmod 0644 {} +
