=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg.2\d*$//,repacksuffix=+dfsg.2,uversionmangle=s/(rc|a|b|c)/~$1/" \
https://pypi.debian.net/flasgger/flasgger-(\d+).(\d+).(\d+)\.tar\.gz
