## python-flasgger 0.9.7.2~dev2%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=flasgger
export PYBUILD_TEST_ARGS=--ignore tests/test_examples.py

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_auto_install:
	find debian -name '.DS_Store' -delete

execute_after_dh_fixperms:
	find debian -name 'favicon.ico' -exec chmod 0644 {} +
